* {
	font-family: 'Poppins', sans-serif;
}

a .square-img:hover {
	box-shadow: 0 1rem 3rem rgba(0,0,0,.175)!important;

	cursor: pointer;
	transition: .5s ease;
	scale: 1.05;
	pointer-events: auto;


}

.img-link {

}

.square-img {
	transition: .5s ease;
}
.footer {
    bottom: 0;
    width: 100%;
    height: 60px;
    line-height: 60px;
    background-color: #f5f5f5;
}

.navbar-light .navbar-nav .nav-link {
	font-size: 1.25em;
}

.navbar-brand h1{
	font-size: 1em !important;
	font-weight: 900;
}

 {

}

.page-container {
	min-height: 100vh;
}

@media (min-width: 576px) {
	.navbar-brand h1 {
		font-size: 1.5em !important;
	}
}

@media (min-width: 992px) {
	.position-sticky-lg {
		position: sticky!important;
		top: 2em;
	}
	.navbar-brand h1 {
		font-size: 2em !important;
	}
}

.mh-85 {
	min-height: 85vh;
}

.google-form {
	width: 100%;
}